.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1035.component_ContentDisplay_Content {
 } #c1036.component_ContentDisplay_Content {
 } #c1038.component_ContentDisplay_Content {
 } #c1038{padding-left:0;}#c1038 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1038{padding-left:14px;}} #c1039.component_ContentDisplay_Content {
 } #c1040.component_ContentDisplay_Content {
 } #c1040{padding-left:0px;}@media screen and (max-width: 1308px){#c1040{padding-left:14px;}} #c1041.component_ContentDisplay_Content {
 } #c1041 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1041 li{background: none;padding: 0;}#c1041 li:first-child{padding-left: 0;}#c1041 li:last-child{padding-right: 0;}#c1042.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1037.component_Layout_Table {
margin: 0px;  } #c1037{padding:0px;}#c1037 td td.ltc{padding-left:12px;}#c1037 h4 a{color:#fff; font-size:18px;} 
